prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libgdl-1.0
datarootdir=${prefix}/share
idldir=${datarootdir}/idl/libgdl-1.0

Name: gdl
Description: Gnome DevTool Libraries
Version: 2.24.0
Requires: gtk+-2.0 libxml-2.0 libglade-2.0
Libs: -L${libdir} -lgdl-1
Cflags: -I${includedir}
